import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOwntracksConfig } from './owntracks.types.js';
import { owntracksProfile } from './owntracks.types.js';

export class OwntracksConfigFlow extends SimpleLocalConfigFlow<IOwntracksConfig> {
  constructor() {
    super(owntracksProfile);
  }
}
